[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TContainedAction.Update

Signals an available OnUpdate event handler to update values in the Action.

## Declaration

Source position: actnlist.pas line 48

`public function TContainedAction.Update: Boolean; override;`

## Function result

True if an OnUpdate event handler was found and executed for the Action.

## See also

TBasicAction.Update